import axios from "../../utils/axios";





export function postIdentify(query) {
    return axios({
        url: "/udims/postIdentify/add",
        method: "post",
        data: query
    });
}



export function postKeyIdentify(query) {
    return axios({
        url: "/udims/postIdentify/upload",
        method: "post",
        data: query
    });
}





